source 'https://rubygems.org/'

group :development do
  require 'pp' # avoid superclass mismatch error
  gem 'fakefs'
  gem 'rake'
  gem 'rspec'
  gem 'rspec-its'
  gem 'rspec-mocks'
  gem 'vagrant', git: 'https://github.com/mitchellh/vagrant.git', tag: 'v2.4.0'
  gem 'webrick'
end

group :plugins do
  gemspec
end
